Skip to main content
GET

Path Parameters

coin_id
string
required
Example:

"btc-bitcoin"

Query Parameters

quote
string
default:usd

Quote currency of the returned data: usd or btc, no other values. Other currencies (EUR, PLN and more) exist only for current prices, through quotes on the ticker endpoints and through the price converter.

Response

successful operation

time_open
string

RFC3999 (ISO-8601) format

Example:

"2018-03-01T00:00:00Z"

time_close
string

RFC3999 (ISO-8601) format

Example:

"2018-03-01T23:59:59Z"

open
number | null
Example:

856.012

high
number | null
Example:

880.302

low
number | null
Example:

851.92

close
number | null
Example:

872.2

volume
integer | null
Example:

1868520000

market_cap
integer | null
Example:

83808161204